Subject: [OAUTH-WG] Vacationing this week & e-mail address

From: Michael Jones <[email-masked]>
Date: Tue, 13 Nov 2012 15:33:26 -0800

Hi all, I wanted to let you know that I'm vacationing this week, and so mostly won't be participating in discussions.  I'll respond next week. Also, at present I’m using the e-mail address [email-masked]
to send e-mail to IETF mailing lists because currently I’m unable to send e-mail to any IETF lists using my normal
e-mail address [email-masked]. 
When corresponding with me individually, it would be better to use the
Microsoft address, as the message is likely to be seen more quickly. Have a good week, everyone! -- Mike